@charset "utf-8";
*{ margin:0; padding:0;}
body{color:#333;font-family:"微软雅黑";height:100%;font-size:14px;background:url(../images/bg.jpg);}
body,html{height:100%}
ul,li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
a{text-decoration:none;font-size:14px;}
img{border:0px;}
.fl{float:left;}
.fr{float:right;}
table{border-collapse:collapse;border-spacing:0;}
.clear{clear:both;}
.main{width:1100px;margin:0 auto;}

/*顶部*/
.top{width:100%;height:30px;line-height:30px;background:#1291ca;position:fixed;top:0;z-index:102;}
.txtScroll-top{width:550px;overflow:hidden;position:relative;}
.txtScroll-top .infoList li{height:30px;line-height:30px;}
.txtScroll-top .infoList li a{font-size:12px;color:#fff;}
.quick{width:150px;position:relative;}
.quick-01{float:left;font-size:12px;color:#fff;}
.dls{float:right;}
.dls h3{font-size:12px;color:#fff;background:url(../images/icon.png) no-repeat center right;padding-right:15px;cursor:pointer;}
.dls ul{display:none;background:#1291ca;position:absolute;top:30px;right:0;height:100px;z-index:99999;text-align:center;}
.dls ul li a{padding:0 10px;font-size:12px;color:#fff;line-height:24px;}
.dls:hover ul{display:block;}

/*导航*/
.header{width:100%;height:90px;position:fixed;top:30px;z-index:100;background:url(../images/bg.jpg);}
.logo{width:219px;height:90px;}
.slogan{font-size:18px;color:#f59d05;line-height:28px;padding-left:15px;margin-left:15px;border-left:1px solid #0aa4ea;margin-top:22px;}
.nav{height:90px;line-height:90px;position:relative;z-index:99;width:670px;}
.nav .nLi{float:left;position:relative;display:inline;text-align:center;}
.nav .nLi h3{float:left;}
.nav .nLi h3 a{width:95px;display:block;text-align:center;font-size:15px;color:#333;}
.nav .sub{display:none;left:0;top:90px;position:absolute;background:#fff;line-height:36px;}
.nav .sub li{zoom:1;}
.nav .sub a{display:block;width:100px;text-align:center;font-size:14px;line-height:40px;color:#666;}
.nav .sub a:hover{background:#1291ca;color:#fff;}

/*banner*/
.flexslider{position:relative;height:500px;overflow:hidden;margin-top:120px;}
.slides{position:relative;z-index:1;}
.slides li a{height:500px;display:block;}
.flex-control-nav{position:absolute;bottom:30px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 10px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:#fff;color:#333;cursor:pointer;
border-radius:50%;}
.flex-control-nav .flex-active{background:#f59d05;color:#fff;}

/*产品中心*/
.product{margin-top:30px;}
.title{text-align:center;background:url(../images/icon-01.png) no-repeat center bottom;padding-bottom:15px;}
.title h3{font-size:24px;font-weight:bold;color:#1291ca;}
.title p{font-size:14px;color:#1291ca;}
.ladyScroll{width:1120px;position:relative;height:250px;margin:0 auto;margin-top:25px;}
.ladyScroll .prev{width:40px;height:40px;position:absolute;top:70px;left:0px;z-index:98;cursor:pointer;background:url(../images/l-icon.png) no-repeat;}
.ladyScroll .next{width:40px;height:40px;position:absolute;top:70px;right:0px;z-index:98;cursor:pointer;background:url(../images/r-icon.png) no-repeat;}
.ladyScroll .scrollWrap{width:1000px;margin-left:60px;overflow:hidden;position:absolute;}
.ladyScroll dl{float:left;width:234px;text-align:center;margin-right:20px;}
.ladyScroll dt{margin:0 auto;width:220px;overflow:hidden;padding:7px;background:#fff;}
.ladyScroll img{display:block;width:220px;height:170px;}
.ladyScroll dd{width:234px;}
.ladyScroll dd a{color:#333;text-align:center;width:234px;height:40px;display:block;font-size:14px;line-height:40px;color:#333;}

/*为什么选择我们*/
.why{background:url(../images/advantage-bg.jpg) no-repeat center top;width:100%;height:780px;}
.why-tit{padding-left:67px;padding-top:50px;}
.why-tit h3{font-size:20px;color:#fff;}
.why-tit p{font-size:16px;color:#fff;line-height:30px;border-bottom:#fff 1px solid;display:inline-block;}
.why-txt{position:relative;}
.why-txt01{position:absolute;top:50px;left:165px;}
.why-num span{font-size:36px;color:#f59d05;font-weight:bold;display:block;}
.why-num em{font-style:normal;font-size:14px;color:#f59d05;display:block;}
.why-num i{font-style:normal;font-size:14px;color:#f59d05;display:block;}
.why-name p{width:190px;line-height:20px;font-size:12px;color:#fff;margin-top:10px;}
.why-txt02{position:absolute;top:-30px;right:105px;}
.why-txt03{position:absolute;top:350px;left:210px;}
.why-txt04{position:absolute;top:270px;right:70px;}
.why-ri{text-align:right;}
.map{position:absolute;top:165px;left:380px;}

/*宣传图*/
.propagate{width:100%;height:780px;}

/*荣誉证书*/
.ladyScroll2{height:300px;}
.ladyScroll2 dl{width:220px;margin-right:40px;}
.ladyScroll2 dt{width:220px;padding:0px;}
.ladyScroll2 img{width:220px;height:230px;}
.ladyScroll2 dd{width:220px;}
.ladyScroll2 dd a{width:220px;}

/*公司简介*/
.company{width:100%;background:url(../images/company.jpg) no-repeat center top;height:400px;}
.biref{position:relative;}
.biref01{position:absolute;top:185px;left:0;background:#fff;height:295px;width:1000px;padding:0 50px;}
.biref01 h3{font-size:30px;color:#333;line-height:80px;text-align:center;}
.biref01 p{font-size:14px;color:#2e3440;line-height:24px;}
.biref01 p a{font-size:14px;color:#f59d05;}
.biref01 p a:hover{text-decoration:underline;}

/*新闻中心*/
.news{margin-top:150px;overflow:hidden;}
.new{float:left;width:280px;padding:10px 26px;background:#fff;margin-right:50px;}
.last{margin-right:0;}
.new h3{text-align:center;font-size:18px;line-height:30px;color:#1291ca;margin-bottom:5px;}
.new-01 a img{width:280px;height:108px;}
.new ul{margin-top:5px;}
.new ul li a{font-size:13px;color:#2e3440;line-height:30px;}
.more{width:280px;height:30px;line-height:30px;display:block;background:#1291ca;text-align:center;font-size:14px;color:#fff;margin-top:5px;}
.more:hover{background:#0e83b7;}

/*合作伙伴*/
.partner{margin-top:30px;}
.picMarquee-left{width:1100px;overflow:hidden;position:relative;}
.picMarquee-left .bd{margin-top:20px;}
.picMarquee-left .bd ul{overflow:hidden;zoom:1;}
.picMarquee-left .bd ul li{margin:0 12px;float:left;_display:inline;overflow:hidden;text-align:center;}
.picMarquee-left .bd ul li a{text-align:center;}
.picMarquee-left .bd ul li a img{width:130px;height:60px;display:block;border:#ccc 1px solid;}

/*友情链接*/
.link{width:100%;height:50px;line-height:50px;background:#fff;margin-top:30px;}
.link .main{overflow:hidden;}
.link h3{float:left;font-size:13px;color:#333;}
.yqlj{float:left;font-size:13px;color:#333;}
.yqlj a{font-size:13px;color:#333;margin:0 8px;}
.yqlj a:hover{text-decoration:underline;}

/*底部*/
.footer{width:100%;background:#1291ca;padding:20px 0;text-align:center;}
.footer01{font-size:13px;color:#fff;line-height:30px;}
.footer01 a{font-size:13px;color:#fff;margin:0 5px;}
.footer01 a:hover{text-decoration:underline;}
.footer01 span{margin:0 5px;}
.web{background:url(../images/wb.png) no-repeat center left;padding-left:20px;}
.wx{display:inline-block;cursor:pointer;position:relative;}
.wx em{font-style:normal;background:url(../images/wx.png) no-repeat center left;padding-left:20px;}
.wx p{display:none;position:absolute;top:-15px;right:-90px;}
.wx:hover p{display:block;}
.footer02{font-size:13px;color:#fff;line-height:30px;}

/*关于我们*/
.container{margin-top:30px;margin-bottom:30px;}
.container h3{font-size:30px;font-weight:bold;color:#1291ca;text-align:center;}
.container p{overflow:hidden;text-align:center;margin-top:15px;}
.container p a{display:inline-block;width:130px;height:45px;line-height:45px;text-align:center;font-size:14px;color:#444;background:#fff;margin:0 10px;}
.container p a.on{background:#1291ca;color:#fff;}
.about{font-size:14px;color:#333;line-height:30px;}
.about-01 img{text-align:center;}
.about-02{width:100%;height:500px;margin-top:20px;}
.about-03-tit{background:#f59d05;width:100%;height:170px;text-align:center;}
.about-03-tit h3{font-size:24px;color:#fff;padding-top:60px;height:30px;line-height:30px;}
.about-03-tit span{width:60px;height:2px;background:#fff;display:inline-block;}
.about-03-txt{overflow:hidden;margin:30px auto;}
.layout{width:510px;text-align:center;}
.layout h3{font-size:16px;color:#333;}
.layout i{display:inline-block;margin-top:10px;margin-bottom:20px;}
.layout .p p{text-align:left;}
.about-04{background:url(../images/about-02.jpg) no-repeat center top;width:100%;height:650px;}
.about-04-nr{padding-top:100px;}
.about-04-tit{text-align:center;}
.about-04-tit h3{font-size:24px;color:#fff;}
.about-04-tit span{width:60px;height:2px;line-height:2px;background:#fff;display:inline-block;}
.about-04-txt{text-align:left;font-size:14px;color:#fff;padding:80px 50px 0 50px;}

/*荣誉证书*/
.glory{margin-bottom:30px;}
.glory ul li{overflow:hidden;padding:35px 20px;border-bottom:#bebebe 1px solid;}
.glory-img{width:200px;}
.glory-img a img{width:200px;height:210px;}
.glory-txt{width:840px;}
.glory-bt{display:block;font-size:24px;color:#000;line-height:55px;}
.glory-txt p{font-size:14px;color:#333;line-height:30px}
.see{display:block;width:110px;height:36px;line-height:36px;border-radius:3px;background:#1291ca;font-size:14px;color:#fff;text-align:center;margin-top:10px;}
.see:hover{background:#0e82b6;}
.page{text-align:right;margin-top:30px;}
.page a{padding:0 12px;border:#e3e3e3 1px solid;font-size:14px;color:#8a8a8a;margin-left:4px;display:inline-block;height:30px;line-height:30px;background:#fff;}
.page span{padding:0 12px;font-size:14px;margin-left:4px;background:#1291ca;border:#1291ca 1px solid;color:#fff;display:inline-block;height:30px;line-height:30px;}

/*荣誉证书详情页*/
.detail{margin-bottom:30px;}
.detail-tit{text-align:center;margin-top:20px;}
.detail-tit h3{font-size:18px;color:#333;font-weight:bold;line-height:36px;}
.detail-tit p{height:36px;line-height:36px;background:#fff;font-size:12px;color:#bbb;margin-top:5px;}
.content{font-size:14px;color:#333;line-height:30px;margin-top:20px;padding:0 10px;}
.content img{max-width: 100%;}
.flip{margin-top:30px;}
.flip p{font-size:14px;color:#666;line-height:30px;}
.flip p a{font-size:14px;color:#666;}
.flip p a:hover{text-decoration:underline;color:#000;}

/*新闻中心*/
.new-list{margin-bottom:30px;}
.new-first{overflow:hidden;padding:28px 20px;border-bottom:#d5d5d5 1px dashed;}
.new-img{width:270px;}
.new-img a img{width:270px;height:180px;}
.new-txt{width:760px;}
.new-bt{font-size:18px;color:#000;line-height:36px;margin-top:15px;display:block;}
.new-time{font-size:14px;color:#999;line-height:24px;}
.new-nr{font-size:14px;color:#666;line-height:24px;margin-top:5px;}
.new-nr a{font-size:14px;color:#1291ca;line-height:24px;}
.new-nr a:hover,.new-bt:hover{text-decoration:underline;}
.new-list ul li{overflow:hidden;padding:28px 20px;border-bottom:#d5d5d5 1px dashed;}
.time-list{width:70px;height:65px;background:#1291ca;text-align:center;}
.txt-list{width:975px;}
.time-list em{font-style:normal;font-size:30px;color:#fff;display:block;line-height:36px;padding-top:5px;}
.time-list span{font-size:12px;color:#fff;display:block;line-height:14px;}
.txt-list a{font-size:16px;color:#333;line-height:26px;}
.txt-list a:hover{text-decoration:underline;}
.txt-list p{font-size:14px;color:#666;line-height:20px;}

/*产品中心*/
.pro-detail{margin-top:120px;}
.pro-detail img{width:100%;display:block;}

/*招商加盟*/
.join{margin-top:0px;}

/*售后服务*/
.service{margin-bottom:30px;}

/*合作伙伴*/
.cooperate{margin-bottom:30px;}
.cooperate ul{margin-left:-29px;overflow:hidden;}
.cooperate ul li{float:left;margin:15px 0 14px 29px;width:130px;height:60px;border:#ccc 1px solid;}
.cooperate ul li a img{width:130px;height:60px;}

/*联系方式*/
.contact{margin-bottom:30px;overflow:hidden;}
.location{width:780px;border-right:1px solid #ddd;}
.location ul{overflow:hidden;}
.location ul li{float:left;width:351px;margin:20px 30px 20px 4px;height:360px;}
.dt{position:relative;}
.dt img{display:block;width:351px;height:180px;}
.dt span{position:absolute;font-size:14px;color:#fff;background:#959595;padding:5px 10px;top:-4px;left:-4px;}
.location ul li a{display:block;margin-top:32px;margin-bottom:30px;width:107px;height:36px;border-radius:18px;border:1px solid #5d5d5d;font-size:15px;line-height:36px;color:#5d5d5d;text-align:center;}
.location ul li a:hover{border:1px solid #1291ca;color:#1291ca;}
.location ul li p{font-size:14px;color:#5d5d5d;margin-bottom:12px;}
.page1{text-align:left;}
.address{width:290px;margin-top:20px;}
.hotline{background:url(../images/phone.png) no-repeat top left;padding-left:70px;font-size:18px;color:#888;line-height:24px;min-height:50px;}
.hotline p{font-size:14px;color:#ff6a00;}
.mailbox{background:url(../images/message.png) no-repeat top left;padding-left:70px;font-size:18px;color:#888;line-height:24px;min-height:50px;margin-top:40px;}
.mailbox p{font-size:14px;color:#888;}
.blog{text-align:center;margin-top:40px;}
.blog img{width:130px;height:130px;}
.blog p{font-size:16px;color:#888;line-height:24px;}

/*企业招聘*/
.recruit{margin-bottom:80px;}
.recruit table{width:100%;text-align:center;}
.recruit table tr{height:45px;line-height:45px;border-bottom:1px solid #d5d5d5;}
.recruit table tr td{font-size:14px;color:#333;}
.recruit table .recruit-tit{background:#f5b850;border-bottom:none;}
.recruit table .recruit-tit td{font-size:14px;color:#fff;font-weight:bold;}
.recruit table tr td a{font-size:14px;color:#1291ca;}
.recruit table tr td a:hover{text-decoration:underline;}



/*在线留言*/
.online ul{margin:70px 0 100px 270px;}
.online ul li{overflow:hidden;margin-bottom:14px;height:40px;}
.online ul li.message{height:122px;}
.online ul li span{float:left;width:70px;font-size:14px;color:#5a5a5a;text-align:left;height:40px;line-height:40px;}
.online ul li .input{float:left;width:500px;height:38px;line-height:38px;background:#fff;border:#dedede 1px solid;border-radius:3px;font-family:"微软雅黑";outline:none;}
.online ul li textarea{float:left;width:500px;height:120px;line-height:30px;background:#fff;border:#dedede 1px solid;border-radius:3px;font-family:"微软雅黑";outline:none;}
.online ul li .input1{float:left;width:500px;height:38px;line-height:38px;background:#1291ca;border:#1291ca 1px solid;border-radius:3px;font-family:"微软雅黑";outline:none;font-size:15px;color:#fff;cursor:pointer;}










